Active Setup Temp Folders
\explorer\User Shell Folders
\Microsoft\IMAPI\StashInfo
\Services\VxD\MSTCP
//\CurrentVersion\Fonts
\Control\ContentIndex\Catalogs\System
\Autodesk\AutoCAD
SynTPPlugIns
{00021401-0000-0000-C000-000000000046}
Windows\CurrentVersion\Setup
CurrentVersion\Explorer\UserAssist
//INSTALL //commented from AUv2.2
REGISTRATION
//SETUP //commented from AUv2.2
.VXD
:\\
\CONTROL PANEL\DESKTOP\CONVERTEDWALLPAPER
\EXPLORER\MENUORDER\FAVORITES\WEB DESIGN\
PERKELE
ALTIRIS
DRAGENT.DRAGENT
CLIENT RECOVERY AGENT
hkey_users\.default\control panel\desktop\convertedwallpaper
hkey_current_user\software\microsoft\windows\currentversion\explorer\menuorder\favorites\web design\
//relating to system restore. Dont play with em
System\CurrentControlSet\Services\Sr
System\CurrentControlSet\Services\Srservice
System\CurrentControlSet\Services\Winsock
\Microsoft\Windows NT\CurrentVersion\SystemRestore
Software\Lexmark\
\Microsoft\Windows NT\currentVersion\AeDebug
.URL
hkey_current_user\software\classes
HKEY_CURRENT_USER\Software\Microsoft\MSN
MSIDXS
ITSProtocol
MSFSStore
MSITFS
MSITStore
//they are not verified to be problematic. precaution
//start
//the following are related to office xp
//installation paths
{90280409-6000-11D3-8CFE-0050048383C9}
{EEC2DAFD-5558-40AC-8E9C-5005C8F810E8}
//.NET framework
{4498E2C0-8F1F-41D0-ADB3-C00B2E43FF59}
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows NT
//internet explorer mshtml
{65014010-9F62-11d1-A651-00600811D5CE}
Messenger.MsgrSessionManager
//not verified end
HKEY_CLASSES_ROOT\.doc //not verified. Might be removing Word.Document.8, losing icons
HKEY_CLASSES_ROOT\Wow6432Node\.doc
RoxioPhotoSuite\Project\Locations\ //some functions of Roxio Photosuite weren't working
KEY_CLASSES_ROOT\jtpfile //Microsoft Windows Journal Viewer needs it. If removed, gets reinstalled (MSI woes)
KEY_CLASSES_ROOT\Wow6432Node\jtpfile
Microsoft Windows Journal Viewer\JVIntl.DLL
System\CurrentControlSet\Control\Print\Printers //Network attached printers get affected.
\SYSTEM\CurrentControlSet\Services\W3SVC\Parameters\Virtual Roots //user reported. Dont delete, IIS 
System\CurrentControlSet\Control\Session Manager\PDUnmovableFiles //user reported, 'First Defense'
System\CurrentControlSet\Services\ISRService //user reported, 'First Defense'
